RubyGems Navigation menu

fluent-plugin-s3 0.5.10

Amazon S3 output plugin for Fluentd event collector

Versiones:

  1. 1.6.1 - August 19, 2021 (30 KB)
  2. 1.6.0 - April 09, 2021 (30 KB)
  3. 1.5.1 - February 16, 2021 (30 KB)
  4. 1.5.0 - December 18, 2020 (30 KB)
  5. 1.4.0 - August 03, 2020 (30 KB)
  6. 0.5.10 - July 27, 2015 (10 KB)
Mostrar todas las versiones (90 total)

dependencias de Runtime (4):

dependencias de Development (3):

  • flexmock >= 1.2.0
  • rake >= 0.9.2
  • test-unit >= 3.0.8
  • Propietarios:

    Autores:

    • Sadayuki Furuhashi, Masahiro Nakagawa

    SHA 256 checksum:

    95e6f1d66610423e36dea4499b6a1f34c88470b5317fe0c5f1c0b663d679a2a3

    Total de descargas 37.712.779

    Para esta versión 4.254

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: